Author Topic: Server requirements | When can we expect upgrade to php7 in cwp?  (Read 610 times)

0 Members and 1 Guest are viewing this topic.

Offline
*
Hi,

For 5 years I'm using CWP with a lot of satisfaction.

Times change and in the past years the rquirements within several cms systems went up.

For example:

Server and database requirements Drupal 9:
Drupal 9 requires PHP 7.3 or higher, and the version requirement for Apache has been increased to Apache 2.4.7 or higher. The following database versions are supported by Drupal 9 core:

Can u give an indication when the cwp delopment team expect to upgrade php and mysql to newer versions?

I've read different forum items about this, but without succes and locked.

Thank u for all the good work and keep up!

« Last Edit: June 07, 2021, 11:49:58 AM by jawiweb »